[blfs-dev] iso codes 3.37 and python dependency

Wayne Blaszczyk wblaszcz at bigpond.net.au
Sun Aug 5 03:12:27 PDT 2012


Hi,
Having a closer look at this package. I cannot see why python would be a
required dependency. I can build and install this without python. Any
thoughts why Python would be required.
Regards,
Wayne.



More information about the blfs-dev mailing list